manifestVersion: "0.0.1"
id: radarr
category: media
name: Radarr
version: "6.1.1.10360"
tagline: Ваш менеджер коллекции фильмов
description: >-
  Radarr — менеджер коллекции фильмов для пользователей Usenet и BitTorrent. Он может отслеживать несколько RSS-каналов на наличие новых фильмов и взаимодействовать с клиентами и индексаторами для их захвата, сортировки и переименования. Его также можно настроить на автоматическое повышение качества существующих файлов в библиотеке, когда становится доступным формат более высокого качества. Обратите внимание, что поддерживается только один тип данного фильма. Если вам нужна версия определенного фильма как в разрешении 4k, так и в разрешении 1080p, вам понадобится несколько экземпляров.
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Radarr на DFWebOS автоматически подключится для загрузки клиентов, установленных из DFWebOS App Store. Выберите из Transmission, qBittorerent и SABnzbd. Просто установите предпочитаемый клиент(ы).
  
  
  Все, что вам нужно сделать, это добавить индексатор, чтобы Radarr мог искать фильмы. Вы можете добавлять индексаторы непосредственно в Radarr или установить Prowlarr из DFWebOS App Store, чтобы упростить управление индексаторами в нескольких приложениях.
  Добавьте свои индексаторы в Prowlarr, и они будут автоматически доступны в Radarr.
developer: Radarr
website: https://radarr.video/
dependencies:
  - transmission
repo: https://github.com/Radarr/Radarr
support: https://github.com/Radarr/Radarr/issues
port: 7878
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Это обновление включает в себя различные улучшения и исправления ошибок:
    - Исправлен анализ URL-адресов в некоторых системах из-за различий в локали.
    - Улучшено сопоставление файлов HTTP.
    - Добавлена поддержка анализа нового формата группы релизов.
    - Исправлены ошибки коллекции API при использовании определенных названий коллекций фильмов.
    - Добавлена настройка TTL для уведомлений Pushover.
    - Обновлены переводы для нескольких языков.
  
  
  Полные примечания к выпуску Radarr доступны по адресу https://github.com/Radarr/Radarr/releases.
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
